.outfit {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

h1, h2, p {
    font-family: "Outfit", sans-serif;
}

#container {
    width:stretch;
    padding:10px 20px;
}
#header {
    text-align:center;
}
#about, #vimeo {
    padding: 10px;
}

@media (min-width: 1000px) {
    #container {
        padding:10px 200px;
    }
    #content {
        display:grid;
        grid-template-columns: 1fr 1fr;
    }
}